Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 21 reacties
Bron: Linksys, submitter: tvdleur

Linksys heeft voor zijn WRT54G-router nieuwe firmware uitgebracht. Het gaat om versie 3.01.3 en is hier als zip-pakket neer te halen. Hieronder kan gelezen worden welke veranderingen de ontwikkelaars hebben doorgevoerd:

Firmware 3.01.3
  • Updated wireless driver
  • Supports hardware version 2.2 (cannot downgrade to previous versions)
  • Resolves issue with VoIP adapters
  • Resolves issue with long domain names
[break]
Linksys WRT54G (normaal)
Moderatie-faq Wijzig weergave

Reacties (21)

Nu nog de HyperWRT versie... met add-ons!

http://www.hyperdrive.be
Ik heb net een WRT54GS en wilde eigenlijk (een tijdje) met de linksys firmware blijven draaien.
Linksys bridge WET11 kon maar niet verbinden, boven niet genoeg signaal en maar ge-etter.

HyperWRT is nagenoeg indentiek ook qua uiterlijk, maar het heeft een paar extra opties waaronder zendvermogen. Zendvermogen ietsjes hoger gezet (60% van max) en alles kwam los hier. Super!
zoals al vaak gememoreerd bij eerdere updates: De US versie heeft wat minder kanalen. Ten opzichte van EUR mis je 12 en 13 en de Japanse versie heeft ook 14. Besef dat ff als je besluit deze te gebruiken.
Ik heb een tijdje geleden mijn firmware geupdate naar de US versie omdat mijn rouoter met geen mogelijkheid VPN verkeer doorliet (wat een vereiste was i.v.m. lang verblijf buiten het LAN). Linksys claimt een volledige VPN passthrough maar met de NL firmware kreeg ik die niet voor elkaar. Wat betreft kanalen heb je gelijk, maar aangezien er in de 2.4 Ghz range slechts 3 non-overlapping channels zijn (1,6 en 11) en aangezien die ook allemaal in de US versie zitten en mijn (en met mij denk ik vele andere) wireless netwerk onder 3 AP's zit lijkt me dat nadeel vrij klein.
Ik gebruik kanaal 11 (niet overlappend) icm met US 2.04.4 en heb helemaal nergens last van. 't werkt gewoon. Misschien dat dat komt omdat we alleen Linksys WUSB54G gebruiken voor wireless werken en geen andere merken (zou wel goed voor de beveiligign zijn als all1 linksys werkt0.
Als jij een link hebt naar de EU versie, graag. Maar ik kom alleen de nieuwe versie alleen in de US versie tegen. :(
Vaak is het zo dat er vrij snel na het uitkomen van officiele Linksys firmware er ook aangepaste versies uit komen (SveaSoft, HypwerWRT, etc) waarin dan weer wel alle kanalen beschikbaar zijn.
Hallo,
heb net even contact gehad met Linksys.
Deze Firmware is alleen voor US WRT54G Routers. Dus niet voor Routers die in Europa (Nederland) verkocht zijn.
En de raad dat een firmware niet echt noodzakelijk is, alleen indien er problemen met de Router zijn word geadviseerd om de firmware te installeren.

Gr.
L
Toch een vreemd advies van Linksys dan. Want het gaat hier wel om een major release van 2.2 naar 3.0. Dan moeten er toch substantiele wijzigingen gemaakt zijn, anders wordt er geen major release uitgebracht. Dan wil ik wel eens van Linksys weten waarom ze adviseren om deze niet te gebruiken als je geen problemen hebt.
In pinciepe ga je nooit een firmware update uitvoeren als dat niet nodig is. Een firmware update voer je alleen uit als:

- Er fouten, waardoor hinder ondervonden word, opgelost worden
- Extra functionaliteit toegevoegd wordt die men ook wil gebruiken.

Een wel vaker genoemde stelling: "Waarom iets repareren terwijl het niet defect is".
Vind ik een beetje kort door de bocht. Een hele goed reden om een bios/firmware/driver update uit te voeren is:
omdat je tweaker bent! Een tweaker wil in mijn boekje altijd het nieuwste van het nieuwste.
Ikzelf upgrade zonder pardon altijd alles, dat ga ik niet anderen aanraden want het is mijn eigen keuze en dus mijn eigen risico, maar evenmin ga ik anderen dan iets lopen afraden omdat het weleens fout zou kunnen gaan. Koop dan bij Dell.
Firmware/bios upgrades is een kwestie van zorgen dat je wel altijd een versie die bij jou werkt bewaart om evt terug te kunnen en goed nadenken voor je op 'go' drukt.

Ook het fouten cq extra functies argument is hoewel de beste redenen, niet de enige reden om te upgraden: afhankelijk van het bedrijf/auteur van een upgrade staat er lang niet altijd een goeie changelog in (zie asus, abit etc.). Als je vind dat iets niet lekker loopt dan is heel vaak een firmware upgrade de uplossing.
Is deze firmware nu alleen geschikt voor hardware versie 2.2? waar kan ik overigens zien welke hardware versie ik heb. Ik zie het namelijk niet in de config. staan.
Ik heb deze router nu precies een week, toen ik 'm goed werkend had heb ik 'm geupdate naar de US 2.04.4 versie, omdat deze gewoon meer mogelijkheden bood dan de laatste Eu versie(zoals backup van de instellingen maken, toch wel lekker als je dat een keer nodig hebt en nog wat dingen)

Na de update bleef alles gewoon normaal functioneren, dus van EU --> US versie.

Auto Update Utulity: ftp://ftp.linksys.com/pub/network/WRT54GV2_3.01.3_US_code.exe
Ikzelf gebruik de firmware van wifibox (Wifi-box.net Release Version: 2.02.2.6.tpr).
Deze heeft alle features van de HyperWRT firmware
plus nog wat extra andere handige features
zoals static DHCP makkelijk voor als je een server achter je router draait.
Ook de Sveasoft firmware beschikt over vele features, net zoals de wifibox... maar de interface is wat minder overzichtelijk. Daar komt bij dat je voor de nieuwste releases tegenwoordig moet betalen.
Wifibox lijkt me dus een prima keuze voor de thuisgebruiker die net iets meer wil.
Hebben die alternatieve firmwares ook de QoS optie die ervanaf 2.09.1 inzit ? (WRT54Gs)
Ik heb net twee weken versie 2 hier staan.. En linksys kennende is hierbij de support voor de versie 2 over :(

(Elke keer als linksys een nieuwe hardware versie uitbrengt worden de oude versies niet meer ondersteunt is mijn ervaring)

[edit]

Ik ben gek.. Ik heb maar de die v2.2 in mijn v2 router gedrukt.. GIng goed :D
Dat is onzin: ik heb de 3.01.3 firmware in mijn 1.0 hardwareversie WRT54G. Die firmwares zijn backwards compatible en werkt prima.
Kan je deze firmware nou ook op een linksys v1.1 installeren?
na even verder zoeken vindt ik de firmware versies voor 1.1 2 2.2 die allemaal 3.01.3 van 4.00MB zijn dus ik denk het wel en hij werkt gewoon goed bij mij

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True